<template>
  <div class="space-y-8">
    <ui-call-out> This is a default call-out box. </ui-call-out>
    <ui-call-out black>
      This is a <strong>black</strong> call-out box.
    </ui-call-out>
    <ui-call-out gray>
      This is a <strong>gray</strong> call-out box.
    </ui-call-out>
    <ui-call-out info>
      This is an <strong>info</strong> call-out box.
    </ui-call-out>
    <ui-call-out success>
      This is a <strong>success</strong> call-out box.
    </ui-call-out>
    <ui-call-out warning>
      This is a <strong>warning</strong> call-out box.
    </ui-call-out>
    <ui-call-out danger>
      This is a <strong>danger</strong> call-out box.
    </ui-call-out>
    <ui-call-out icon="✔" success>
      This is a <strong>success</strong>
      call-out box with a custom Emoji icon.
    </ui-call-out>
    <ui-call-out no-icon>
      This is a default call-out box without an icon.
    </ui-call-out>
  </div>
</template>
